# Loan

Browse the Loan operations available through the SymXchange AccountService.

## Operations

### createLoan

POST `/nexum/{sym}/persistent/account/createLoan`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanFields": {
    "Id": "string",
    "Type": 0,
    "Description": "string",
    "OpenDate": "2026-01-01",
    "OriginalBalance": 0,
    "Payment": 0,
    "DueDate": "2026-01-01",
    "InterestRate": 0,
    "PaymentFrequency": 0
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanId | string | No |  |

```json
{
  "LoanId": "string",
  "MessageId": "string"
}
```

### createLoanBankruptcy

POST `/nexum/{sym}/persistent/account/createLoanBankruptcy`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBankruptcyFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanBankruptcyFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcyId | string | No |  |

```json
{
  "LoanBankruptcyId": 0,
  "MessageId": "string"
}
```

### createLoanBankruptcyPrepetitionBal

POST `/nexum/{sym}/persistent/account/createLoanBankruptcyPrepetitionBal`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBankruptcyId | string | No |  |
| LoanBankruptcyPrepetitionBalFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanBankruptcyId": 0,
  "LoanBankruptcyPrepetitionBalFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcyPrepetitionBalId | string | No |  |

```json
{
  "LoanBankruptcyPrepetitionBalId": 0,
  "MessageId": "string"
}
```

### createLoanBilling

POST `/nexum/{sym}/persistent/account/createLoanBilling`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBillingFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanBillingFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBillingLocator | integer | No |  |

```json
{
  "LoanBillingLocator": 0,
  "MessageId": "string"
}
```

### createLoanCheckOrder

POST `/nexum/{sym}/persistent/account/createLoanCheckOrder`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanCheckOrderFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanCheckOrderFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanCheckOrderLocator | integer | No |  |

```json
{
  "LoanCheckOrderLocator": 0,
  "MessageId": "string"
}
```

### createLoanEscrow

POST `/nexum/{sym}/persistent/account/createLoanEscrow`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanEscrowFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanEscrowFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanEscrowLocator | integer | No |  |

```json
{
  "LoanEscrowLocator": 0,
  "MessageId": "string"
}
```

### createLoanEscrowAnalysis

POST `/nexum/{sym}/persistent/account/createLoanEscrowAnalysis`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanEscrowAnalysisFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanEscrowAnalysisFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanEscrowAnalysisLocator | integer | No |  |

```json
{
  "LoanEscrowAnalysisLocator": 0,
  "MessageId": "string"
}
```

### createLoanHold

POST `/nexum/{sym}/persistent/account/createLoanHold`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanHoldFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanHoldFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanHoldLocator | integer | No |  |

```json
{
  "LoanHoldLocator": 0,
  "MessageId": "string"
}
```

### createLoanLnSegment

POST `/nexum/{sym}/persistent/account/createLoanLnSegment`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanLnSegmentFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanLnSegmentFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegmentId | string | No |  |

```json
{
  "LoanLnSegmentId": 0,
  "MessageId": "string"
}
```

### createLoanLnSegmentBilling

POST `/nexum/{sym}/persistent/account/createLoanLnSegmentBilling`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanLnSegmentId | string | No |  |
| LoanLnSegmentBillingFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanLnSegmentId": 0,
  "LoanLnSegmentBillingFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegmentBillingLocator | integer | No |  |

```json
{
  "LoanLnSegmentBillingLocator": 0,
  "MessageId": "string"
}
```

### createLoanNote

POST `/nexum/{sym}/persistent/account/createLoanNote`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanNoteFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanNoteFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanNoteLocator | integer | No |  |

```json
{
  "LoanNoteLocator": 0,
  "MessageId": "string"
}
```

### createLoanRateChange

POST `/nexum/{sym}/persistent/account/createLoanRateChange`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanRateChangeFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanRateChangeFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanRateChangeLocator | integer | No |  |

```json
{
  "LoanRateChangeLocator": 0,
  "MessageId": "string"
}
```

### createLoanSchedule

POST `/nexum/{sym}/persistent/account/createLoanSchedule`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanScheduleFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanScheduleFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanScheduleId | string | No |  |

```json
{
  "LoanScheduleId": 0,
  "MessageId": "string"
}
```

### createLoanTracking

POST `/nexum/{sym}/persistent/account/createLoanTracking`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanTrackingFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanTrackingFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanTrackingLocator | integer | No |  |

```json
{
  "LoanTrackingLocator": 0,
  "MessageId": "string"
}
```

### createLoanTransfer

POST `/nexum/{sym}/persistent/account/createLoanTransfer`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanTransferFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanTransferFields": {},
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanTransferLocator | integer | No |  |

```json
{
  "LoanTransferLocator": 0,
  "MessageId": "string"
}
```

### createLoanName

POST `/nexum/{sym}/persistent/account/createLoanName`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanNameFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanNameFields": {
    "ActiveDuty": 0,
    "ActiveDutySeparationDate": "string",
    "ActiveDutyStartDate": "string",
    "ActiveDutyVerificationDate": "string",
    "AddrCreateDate": "string",
    "AddrDisconnectDate": "string",
    "AddrExpDate": "string",
    "AddrFmLastDate": "string",
    "AddrFmLastPurgeDate": "string",
    "AddrRecordChangeDate": "string",
    "AddressType": 0,
    "AltEmail": "string",
    "BeneficialOwner": 0,
    "BeneficialPercent": 0,
    "BeneficiaryPercent": 0,
    "BirthDate": "string",
    "CarrierRoute": "string",
    "Chapter4StatusCode": "string",
    "City": "string",
    "Confidential": 0
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanNameLocator | integer | No |  |

```json
{
  "LoanNameLocator": 0
}
```

### createLoanPledge

POST `/nexum/{sym}/persistent/account/createLoanPledge`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanPledgeFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanPledgeFields": {
    "AccountNumber": "string",
    "Amount": 0,
    "CollateralCode": 0,
    "CollateralDescription": "string",
    "CollateralNumber": "string",
    "EffectiveDate": "string",
    "ExpirationDate": "string",
    "Id": "string",
    "Locator": 0,
    "Percent": 0,
    "Priority": 0,
    "RecordChangeDate": "string",
    "Type": 0
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanPledgeLocator | integer | No |  |

```json
{
  "LoanPledgeLocator": 0
}
```

### createLoanPledgeName

POST `/nexum/{sym}/persistent/account/createLoanPledgeName`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-create.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanPledgeLocator | integer | No |  |
| LoanPledgeNameFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanPledgeLocator": 0,
  "LoanPledgeNameFields": {
    "ActiveDuty": 0,
    "ActiveDutySeparationDate": "string",
    "ActiveDutyStartDate": "string",
    "ActiveDutyVerificationDate": "string",
    "AddrCreateDate": "string",
    "AddrDisconnectDate": "string",
    "AddrExpDate": "string",
    "AddrFmLastDate": "string",
    "AddrFmLastPurgeDate": "string",
    "AddrRecordChangeDate": "string",
    "AddressType": 0,
    "AltEmail": "string",
    "BeneficialOwner": 0,
    "BeneficialPercent": 0,
    "BeneficiaryPercent": 0,
    "BirthDate": "string",
    "CarrierRoute": "string",
    "Chapter4StatusCode": "string",
    "City": "string",
    "Confidential": 0
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanPledgeNameLocator | integer | No |  |

```json
{
  "LoanPledgeNameLocator": 0
}
```

### deleteLoanCheckOrder

POST `/nexum/{sym}/persistent/account/deleteLoanCheckOrder`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanCheckOrderLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanCheckOrderLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanEscrow

POST `/nexum/{sym}/persistent/account/deleteLoanEscrow`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanEscrowLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanEscrowLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanEscrowAnalysis

POST `/nexum/{sym}/persistent/account/deleteLoanEscrowAnalysis`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanEscrowAnalysisLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanEscrowAnalysisLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanHold

POST `/nexum/{sym}/persistent/account/deleteLoanHold`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanHoldLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanHoldLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanNote

POST `/nexum/{sym}/persistent/account/deleteLoanNote`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanNoteLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanNoteLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanRateChange

POST `/nexum/{sym}/persistent/account/deleteLoanRateChange`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanRateChangeLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanRateChangeLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanSchedule

POST `/nexum/{sym}/persistent/account/deleteLoanSchedule`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanScheduleId | string | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanScheduleId": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanTracking

POST `/nexum/{sym}/persistent/account/deleteLoanTracking`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanTrackingLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanTrackingLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanTransfer

POST `/nexum/{sym}/persistent/account/deleteLoanTransfer`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanTransferLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "LoanTransferLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {},
  "MessageId": "string"
}
```

### deleteLoanName

POST `/nexum/{sym}/persistent/account/deleteLoanName`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanNameLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanNameLocator": 0,
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {}
}
```

### deleteLoanPledge

POST `/nexum/{sym}/persistent/account/deleteLoanPledge`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanPledgeLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanPledgeLocator": 0,
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {}
}
```

### deleteLoanPledgeName

POST `/nexum/{sym}/persistent/account/deleteLoanPledgeName`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-delete.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanPledgeLocator | integer | No |  |
| LoanPledgeNameLocator | integer | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanPledgeLocator": 0,
  "LoanPledgeNameLocator": 0,
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| nxAttributes | object | No | The custom object for NexumAPI response attributes. |

```json
{
  "nxAttributes": {}
}
```

### getLoanSelectFields

POST `/nexum/{sym}/persistent/account/getLoanSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "LoanId": "0020",
  "SelectableFields": {
    "LoanFields": {
      "Id": true,
      "Type": true,
      "Description": true,
      "Balance": true,
      "Payment": true,
      "InterestRate": true
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Loan | object | No |  |

```json
{
  "Loan": {
    "Id": "0",
    "Description": "string",
    "Type": 0,
    "OriginalBalance": "string",
    "Payment": "string"
  },
  "MessageId": "string"
}
```

### getLoanSelectFieldsFilterChildren

POST `/nexum/{sym}/persistent/account/getLoanSelectFieldsFilterChildren`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| SelectableFields | object | No |  |
| ChildrenSearchFilter | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "SelectableFields": {
    "LoanFields": {
      "Id": true,
      "Description": true,
      "Type": true,
      "Balance": true
    }
  },
  "ChildrenSearchFilter": {
    "LoanBillingFilter": {
      "Query": "string"
    },
    "LoanHoldFilter": {
      "Query": "string"
    },
    "LoanNameFilter": {
      "Query": "string"
    },
    "LoanNoteFilter": {
      "Query": "string"
    },
    "LoanPledgeFilter": {
      "Query": "string"
    },
    "LoanScheduleFilter": {
      "Query": "string"
    },
    "LoanTrackingFilter": {
      "Query": "string"
    },
    "LoanTransactionFilter": {
      "Query": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Loan | object | No |  |

```json
{
  "Loan": {
    "Id": "0",
    "Description": "string",
    "Type": 0,
    "Balance": "string",
    "LoanBillingList": null,
    "LoanHoldList": null,
    "LoanNameList": null,
    "LoanNoteList": null,
    "LoanPledgeList": null,
    "LoanScheduleList": null,
    "LoanTrackingList": null,
    "LoanTransactionList": null
  },
  "MessageId": "string"
}
```

### getLoanPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 5
  },
  "SelectableFields": {
    "LoanFields": {
      "Id": true,
      "Type": true,
      "Description": true,
      "Balance": true,
      "Payment": true,
      "InterestRate": true
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Loan | object[] | No |  |
| Token | string | No |  |

```json
{
  "Loan": [
    {
      "Id": "0",
      "Description": "string",
      "Type": 0,
      "OriginalBalance": "string",
      "Payment": "string"
    }
  ],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanBankruptcySelectFields

POST `/nexum/{sym}/persistent/account/getLoanBankruptcySelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBankruptcyId | string | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanBankruptcyId": "string",
  "SelectableFields": {
    "IncludeAllLoanBankruptcyFields": true,
    "LoanBankruptcyFields": {
      "CloseDate": true,
      "Description": true,
      "EffectDate": true,
      "ExpireDate": true,
      "Id": true,
      "OpenDate": true,
      "RecordChangeDate": true,
      "Type": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcy | object | No |  |

```json
{
  "LoanBankruptcy": {
    "CloseDate": "string",
    "Description": "string",
    "EffectDate": "string",
    "ExpireDate": "string",
    "Id": "string",
    "LoanBankruptcyPrepetitionBalList": {
      "hasReachedMaximumListSize": true,
      "LoanBankruptcyPrepetitionBal": [
        {
          "AmountCode": 0,
          "Balance": 0,
          "BalanceLastYear": 0,
          "BalanceYtd": 0,
          "CloseDate": "string",
          "Id": "string",
          "IncludeInCreditRpt": 0,
          "IncludeInLoanBal": 0,
          "LastPaymentDate": "string",
          "OpenDate": "string",
          "OriginalBalance": 0,
          "RecordChangeDate": "string"
        }
      ]
    },
    "OpenDate": "string",
    "RecordChangeDate": "string",
    "Type": 0
  }
}
```

### getLoanBankruptcySelectFieldsFilterChildren

POST `/nexum/{sym}/persistent/account/getLoanBankruptcySelectFieldsFilterChildren`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBankruptcyId | string | No |  |
| SelectableFields | object | No |  |
| ChildrenSearchFilter | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanBankruptcyId": "string",
  "SelectableFields": {
    "IncludeAllLoanBankruptcyFields": true,
    "LoanBankruptcyFields": {
      "CloseDate": true,
      "Description": true,
      "EffectDate": true,
      "ExpireDate": true,
      "Id": true,
      "OpenDate": true,
      "RecordChangeDate": true,
      "Type": true
    },
    "LoanBankruptcyPrepetitionBalSelectableFields": {
      "IncludeAllLoanBankruptcyPrepetitionBalFields": true,
      "LoanBankruptcyPrepetitionBalFields": {
        "AmountCode": true,
        "Balance": true,
        "BalanceLastYear": true,
        "BalanceYtd": true,
        "CloseDate": true,
        "Id": true,
        "IncludeInCreditRpt": true,
        "IncludeInLoanBal": true,
        "LastPaymentDate": true,
        "OpenDate": true,
        "OriginalBalance": true,
        "RecordChangeDate": true
      }
    }
  },
  "ChildrenSearchFilter": {
    "LoanBankruptcyPrepetitionBalFilter": {
      "Query": "string"
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcy | object | No |  |

```json
{
  "LoanBankruptcy": {
    "CloseDate": "string",
    "Description": "string",
    "EffectDate": "string",
    "ExpireDate": "string",
    "Id": "string",
    "LoanBankruptcyPrepetitionBalList": {
      "hasReachedMaximumListSize": true,
      "LoanBankruptcyPrepetitionBal": [
        {
          "AmountCode": 0,
          "Balance": 0,
          "BalanceLastYear": 0,
          "BalanceYtd": 0,
          "CloseDate": "string",
          "Id": "string",
          "IncludeInCreditRpt": 0,
          "IncludeInLoanBal": 0,
          "LastPaymentDate": "string",
          "OpenDate": "string",
          "OriginalBalance": 0,
          "RecordChangeDate": "string"
        }
      ]
    },
    "OpenDate": "string",
    "RecordChangeDate": "string",
    "Type": 0
  }
}
```

### getLoanBankruptcyPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanBankruptcyPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanBankruptcyFields": false,
    "LoanBankruptcyFields": {
      "Id": true,
      "Type": true,
      "Description": true,
      "OpenDate": true,
      "CloseDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcy | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanBankruptcy": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanBankruptcyPrepetitionBalSelectFields

POST `/nexum/{sym}/persistent/account/getLoanBankruptcyPrepetitionBalSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBankruptcyId | string | No |  |
| LoanBankruptcyPrepetitionBalId | string | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanBankruptcyId": "string",
  "LoanBankruptcyPrepetitionBalId": "string",
  "SelectableFields": {
    "IncludeAllLoanBankruptcyPrepetitionBalFields": true,
    "LoanBankruptcyPrepetitionBalFields": {
      "AmountCode": true,
      "Balance": true,
      "BalanceLastYear": true,
      "BalanceYtd": true,
      "CloseDate": true,
      "Id": true,
      "IncludeInCreditRpt": true,
      "IncludeInLoanBal": true,
      "LastPaymentDate": true,
      "OpenDate": true,
      "OriginalBalance": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcyPrepetitionBal | object | No |  |

```json
{
  "LoanBankruptcyPrepetitionBal": {
    "AmountCode": 0,
    "Balance": 0,
    "BalanceLastYear": 0,
    "BalanceYtd": 0,
    "CloseDate": "string",
    "Id": "string",
    "IncludeInCreditRpt": 0,
    "IncludeInLoanBal": 0,
    "LastPaymentDate": "string",
    "OpenDate": "string",
    "OriginalBalance": 0,
    "RecordChangeDate": "string"
  }
}
```

### getLoanBankruptcyPrepetitionBalPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanBankruptcyPrepetitionBalPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBankruptcyId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanBankruptcyId": "string",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0,
    "Token": "string"
  },
  "SelectableFields": {
    "IncludeAllLoanBankruptcyPrepetitionBalFields": true,
    "LoanBankruptcyPrepetitionBalFields": {
      "AmountCode": true,
      "Balance": true,
      "BalanceLastYear": true,
      "BalanceYtd": true,
      "CloseDate": true,
      "Id": true,
      "IncludeInCreditRpt": true,
      "IncludeInLoanBal": true,
      "LastPaymentDate": true,
      "OpenDate": true,
      "OriginalBalance": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBankruptcyPrepetitionBal | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanBankruptcyPrepetitionBal": [
    {
      "AmountCode": 0,
      "Balance": 0,
      "BalanceLastYear": 0,
      "BalanceYtd": 0,
      "CloseDate": "string",
      "Id": "string",
      "IncludeInCreditRpt": 0,
      "IncludeInLoanBal": 0,
      "LastPaymentDate": "string",
      "OpenDate": "string",
      "OriginalBalance": 0,
      "RecordChangeDate": "string"
    }
  ],
  "Token": "string"
}
```

### getLoanBillingSelectFields

POST `/nexum/{sym}/persistent/account/getLoanBillingSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanBillingLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanBillingLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanBillingFields": true,
    "LoanBillingFields": {
      "BilledDate": true,
      "DueDate": true,
      "EscrowBilled": true,
      "EscrowPeriod": true,
      "EscrowRemain": true,
      "FeesBilled": true,
      "FeesRemain": true,
      "Id": true,
      "InterestBilled": true,
      "InterestRemain": true,
      "LastPaymentDate": true,
      "LateChargeBilled": true,
      "LateChargePeriod": true,
      "LateChargeRemain": true,
      "Locator": true,
      "Payment": true,
      "PrincIntBilled": true,
      "PrincIntRemain": true,
      "PrincipalBilled": true,
      "PrincipalRemain": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBilling | object | No |  |

```json
{
  "LoanBilling": {
    "BilledDate": "string",
    "DueDate": "string",
    "EscrowBilled": 0,
    "EscrowPeriod": 0,
    "EscrowRemain": 0,
    "FeesBilled": 0,
    "FeesRemain": 0,
    "Id": "string",
    "InterestBilled": 0,
    "InterestRemain": 0,
    "LastPaymentDate": "string",
    "LateChargeBilled": 0,
    "LateChargePeriod": 0,
    "LateChargeRemain": 0,
    "Locator": 0,
    "Payment": 0,
    "PrincIntBilled": 0,
    "PrincIntRemain": 0,
    "PrincipalBilled": 0,
    "PrincipalRemain": 0
  }
}
```

### getLoanBillingPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanBillingPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanBillingFields": false,
    "LoanBillingFields": {
      "Locator": true,
      "Id": true,
      "BilledDate": true,
      "DueDate": true,
      "Payment": true,
      "TotalBilled": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanBilling | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanBilling": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanCheckOrderSelectFields

POST `/nexum/{sym}/persistent/account/getLoanCheckOrderSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanCheckOrderLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanCheckOrderLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanCheckOrderFields": true,
    "LoanCheckOrderFields": {
      "Accent": true,
      "AcctAddrInkColor": true,
      "BillingCode": true,
      "Binding": true,
      "Branch": true,
      "BusBindingStyle": true,
      "BusCaptions": [
        0
      ],
      "BusNumCopies": true,
      "BusVoucherNumber": true,
      "BusinessSerial": true,
      "ChargeShipping": true,
      "CheckInitials": true,
      "CheckStyle": true,
      "CheckType": true,
      "CoverInitials": true,
      "CoverStyle": true,
      "CutInkColor": true,
      "CutNumber": true,
      "Design": true,
      "ImprintCity": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanCheckOrder | object | No |  |

```json
{
  "LoanCheckOrder": {
    "Accent": "string",
    "AcctAddrInkColor": 0,
    "BillingCode": 0,
    "Binding": "string",
    "Branch": 0,
    "BusBindingStyle": 0,
    "BusCaptions": [
      {
        "EntryId": 0,
        "BusCaptions": "string"
      }
    ],
    "BusNumCopies": 0,
    "BusVoucherNumber": "string",
    "BusinessSerial": "string",
    "ChargeShipping": 0,
    "CheckInitials": "string",
    "CheckStyle": "string",
    "CheckType": 0,
    "CoverInitials": "string",
    "CoverStyle": "string",
    "CutInkColor": 0,
    "CutNumber": "string",
    "Design": "string",
    "ImprintCity": "string"
  }
}
```

### getLoanCheckOrderPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanCheckOrderPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanCheckOrderFields": false,
    "LoanCheckOrderFields": {
      "Locator": true,
      "StartNumber": true,
      "Quantity": true,
      "CheckType": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanCheckOrder | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanCheckOrder": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanEscrowSelectFields

POST `/nexum/{sym}/persistent/account/getLoanEscrowSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanEscrowLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanEscrowLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanEscrowFields": true,
    "LoanEscrowFields": {
      "Day1": true,
      "Day2": true,
      "DistribFrequency": true,
      "EscrowType": true,
      "ExpirationDate": true,
      "FloodInsTracking": true,
      "ForcedPlacedIns": true,
      "InvoiceNumber": true,
      "LastAmtNeededPmt": true,
      "LastDateAnaCalc": true,
      "LastDisbursAmt": true,
      "LastDisbursDate": true,
      "LastDisbursFreq": true,
      "LastDisburseDay1": true,
      "LastDisburseDay2": true,
      "LastDistribAmount": true,
      "LastDistribDate": true,
      "LastExpirationDate": true,
      "LastMonthCushion": true,
      "LastNbrPmtsDue": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanEscrow | object | No |  |

```json
{
  "LoanEscrow": {
    "Day1": 0,
    "Day2": 0,
    "DistribFrequency": 0,
    "EscrowType": 0,
    "ExpirationDate": "string",
    "FloodInsTracking": 0,
    "ForcedPlacedIns": 0,
    "InvoiceNumber": "string",
    "LastAmtNeededPmt": 0,
    "LastDateAnaCalc": "string",
    "LastDisbursAmt": 0,
    "LastDisbursDate": "string",
    "LastDisbursFreq": 0,
    "LastDisburseDay1": 0,
    "LastDisburseDay2": 0,
    "LastDistribAmount": 0,
    "LastDistribDate": "string",
    "LastExpirationDate": "string",
    "LastMonthCushion": 0,
    "LastNbrPmtsDue": 0
  }
}
```

### getLoanEscrowPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanEscrowPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanEscrowFields": false,
    "LoanEscrowFields": {
      "Locator": true,
      "EscrowType": true,
      "PaymentPortion": true,
      "PolicyAmount": true,
      "PolicyExpireDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanEscrow | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanEscrow": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanEscrowAnalysisSelectFields

POST `/nexum/{sym}/persistent/account/getLoanEscrowAnalysisSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanEscrowAnalysisLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanEscrowAnalysisLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanEscrowAnalysisFields": true,
    "LoanEscrowAnalysisFields": {
      "ActionDeficiency": true,
      "ActionShortage": true,
      "ActualInitialDiscl": true,
      "AmtAddedRounding": true,
      "AmtCoverDeficiency": true,
      "AmtCoverShortage": true,
      "AnalysisGroup": true,
      "AnalysisThruDate": true,
      "ChangeEscrowPmt": true,
      "ClosingRequest": true,
      "CurrentBalance": true,
      "CurrentDueDay1": true,
      "CurrentDueDay2": true,
      "CurrentPayment": true,
      "CurrentPaymentFreq": true,
      "Cushion": true,
      "DateAnalysisCalc": true,
      "DateInitDisclNeed": true,
      "Deficiency": true,
      "ExpectedBegStmtBal": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanEscrowAnalysis | object | No |  |

```json
{
  "LoanEscrowAnalysis": {
    "ActionDeficiency": 0,
    "ActionShortage": 0,
    "ActualInitialDiscl": "string",
    "AmtAddedRounding": 0,
    "AmtCoverDeficiency": 0,
    "AmtCoverShortage": 0,
    "AnalysisGroup": 0,
    "AnalysisThruDate": "string",
    "ChangeEscrowPmt": 0,
    "ClosingRequest": 0,
    "CurrentBalance": 0,
    "CurrentDueDay1": 0,
    "CurrentDueDay2": 0,
    "CurrentPayment": 0,
    "CurrentPaymentFreq": 0,
    "Cushion": 0,
    "DateAnalysisCalc": "string",
    "DateInitDisclNeed": "string",
    "Deficiency": 0,
    "ExpectedBegStmtBal": 0
  }
}
```

### getLoanEscrowAnalysisPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanEscrowAnalysisPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanEscrowAnalysisFields": false,
    "LoanEscrowAnalysisFields": {
      "Locator": true,
      "AnalysisThruDate": true,
      "CurrentBalance": true,
      "CurrentPayment": true,
      "NextAnalysisDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanEscrowAnalysis | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanEscrowAnalysis": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanHoldSelectFields

POST `/nexum/{sym}/persistent/account/getLoanHoldSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanHoldLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanHoldLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanHoldFields": true,
    "LoanHoldFields": {
      "AchRecurringStop": true,
      "Amount": true,
      "AvailableBalance": true,
      "EffectiveDate": true,
      "ExpirationDate": true,
      "ExpirationTime": true,
      "FeeCode": true,
      "FeeDescription": true,
      "HoldCreationDate": true,
      "HoldCreationTime": true,
      "LedgerBalance": true,
      "Locator": true,
      "MatchDate": true,
      "MatchTime": true,
      "MemberBranch": true,
      "PayeeName": true,
      "RecordChangeDate": true,
      "Reference1": true,
      "Reference2": true,
      "Reference3": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanHold | object | No |  |

```json
{
  "LoanHold": {
    "AchRecurringStop": 0,
    "Amount": 0,
    "AvailableBalance": 0,
    "EffectiveDate": "string",
    "ExpirationDate": "string",
    "ExpirationTime": 0,
    "FeeCode": 0,
    "FeeDescription": "string",
    "HoldCreationDate": "string",
    "HoldCreationTime": "string",
    "LedgerBalance": 0,
    "Locator": 0,
    "MatchDate": "string",
    "MatchTime": 0,
    "MemberBranch": "string",
    "PayeeName": "string",
    "RecordChangeDate": "string",
    "Reference1": "string",
    "Reference2": "string",
    "Reference3": "string"
  }
}
```

### getLoanHoldPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanHoldPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanHoldFields": false,
    "LoanHoldFields": {
      "Locator": true,
      "Type": true,
      "Amount": true,
      "EffectiveDate": true,
      "ExpirationDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanHold | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanHold": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanLnSegmentSelectFields

POST `/nexum/{sym}/persistent/account/getLoanLnSegmentSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanLnSegmentId | string | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanLnSegmentId": "string",
  "SelectableFields": {
    "IncludeAllLoanLnSegmentFields": true,
    "LoanLnSegmentFields": {
      "ApplyAsBilled": true,
      "Balance": true,
      "BalloonAmount": true,
      "BalloonDate": true,
      "BeginningCycleDate": true,
      "BillingDefaultDays": true,
      "BillingMethod": true,
      "CloseDate": true,
      "Description": true,
      "DiscountRate": true,
      "ExceedLevelPmtAmt": true,
      "FirstPaymentDate": true,
      "Id": true,
      "IntUnpaidBilled": true,
      "IntYtd": true,
      "InterestLastYear": true,
      "InterestRate": true,
      "InterestRateIndex": true,
      "InterestRateMargin": true,
      "InterestRateMarginSign": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegment | object | No |  |

```json
{
  "LoanLnSegment": {
    "ApplyAsBilled": 0,
    "Balance": 0,
    "BalloonAmount": 0,
    "BalloonDate": "string",
    "BeginningCycleDate": "string",
    "BillingDefaultDays": 0,
    "BillingMethod": 0,
    "CloseDate": "string",
    "Description": "string",
    "DiscountRate": 0,
    "ExceedLevelPmtAmt": 0,
    "FirstPaymentDate": "string",
    "Id": "string",
    "IntUnpaidBilled": 0,
    "IntYtd": 0,
    "InterestLastYear": 0,
    "InterestRate": 0,
    "InterestRateIndex": 0,
    "InterestRateMargin": 0,
    "InterestRateMarginSign": 0
  }
}
```

### getLoanLnSegmentSelectFieldsFilterChildren

POST `/nexum/{sym}/persistent/account/getLoanLnSegmentSelectFieldsFilterChildren`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanLnSegmentId | string | No |  |
| SelectableFields | object | No |  |
| ChildrenSearchFilter | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanLnSegmentId": "string",
  "SelectableFields": {
    "IncludeAllLoanLnSegmentFields": true,
    "LoanLnSegmentFields": {
      "ApplyAsBilled": true,
      "Balance": true,
      "BalloonAmount": true,
      "BalloonDate": true,
      "BeginningCycleDate": true,
      "BillingDefaultDays": true,
      "BillingMethod": true,
      "CloseDate": true,
      "Description": true,
      "DiscountRate": true,
      "ExceedLevelPmtAmt": true,
      "FirstPaymentDate": true,
      "Id": true,
      "IntUnpaidBilled": true,
      "IntYtd": true,
      "InterestLastYear": true,
      "InterestRate": true,
      "InterestRateIndex": true,
      "InterestRateMargin": true,
      "InterestRateMarginSign": true
    },
    "LoanLnSegmentBillingSelectableFields": {
      "IncludeAllLoanLnSegmentBillingFields": true,
      "LoanLnSegmentBillingFields": {
        "BilledDate": true,
        "DueDate": true,
        "EscrowBilled": true,
        "EscrowPeriod": true,
        "EscrowRemain": true,
        "FeesBilled": true,
        "FeesRemain": true,
        "Id": true,
        "InterestBilled": true,
        "InterestRemain": true,
        "LastPaymentDate": true,
        "LateChargeBilled": true,
        "LateChargePeriod": true,
        "LateChargeRemain": true,
        "Locator": true,
        "Payment": true,
        "PrincIntBilled": true,
        "PrincIntRemain": true,
        "PrincipalBilled": true,
        "PrincipalRemain": true
      }
    }
  },
  "ChildrenSearchFilter": {
    "LoanLnSegmentBillingFilter": {
      "Query": "string"
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegment | object | No |  |

```json
{
  "LoanLnSegment": {
    "ApplyAsBilled": 0,
    "Balance": 0,
    "BalloonAmount": 0,
    "BalloonDate": "string",
    "BeginningCycleDate": "string",
    "BillingDefaultDays": 0,
    "BillingMethod": 0,
    "CloseDate": "string",
    "Description": "string",
    "DiscountRate": 0,
    "ExceedLevelPmtAmt": 0,
    "FirstPaymentDate": "string",
    "Id": "string",
    "IntUnpaidBilled": 0,
    "IntYtd": 0,
    "InterestLastYear": 0,
    "InterestRate": 0,
    "InterestRateIndex": 0,
    "InterestRateMargin": 0,
    "InterestRateMarginSign": 0
  }
}
```

### getLoanLnSegmentPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanLnSegmentPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanLnSegmentFields": false,
    "LoanLnSegmentFields": {
      "Id": true,
      "Description": true,
      "Type": true,
      "Balance": true,
      "Payment": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegment | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanLnSegment": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanLnSegmentBillingSelectFields

POST `/nexum/{sym}/persistent/account/getLoanLnSegmentBillingSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanLnSegmentId | string | No |  |
| LoanLnSegmentBillingLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanLnSegmentId": "string",
  "LoanLnSegmentBillingLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanLnSegmentBillingFields": true,
    "LoanLnSegmentBillingFields": {
      "BilledDate": true,
      "DueDate": true,
      "EscrowBilled": true,
      "EscrowPeriod": true,
      "EscrowRemain": true,
      "FeesBilled": true,
      "FeesRemain": true,
      "Id": true,
      "InterestBilled": true,
      "InterestRemain": true,
      "LastPaymentDate": true,
      "LateChargeBilled": true,
      "LateChargePeriod": true,
      "LateChargeRemain": true,
      "Locator": true,
      "Payment": true,
      "PrincIntBilled": true,
      "PrincIntRemain": true,
      "PrincipalBilled": true,
      "PrincipalRemain": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegmentBilling | object | No |  |

```json
{
  "LoanLnSegmentBilling": {
    "BilledDate": "string",
    "DueDate": "string",
    "EscrowBilled": 0,
    "EscrowPeriod": 0,
    "EscrowRemain": 0,
    "FeesBilled": 0,
    "FeesRemain": 0,
    "Id": "string",
    "InterestBilled": 0,
    "InterestRemain": 0,
    "LastPaymentDate": "string",
    "LateChargeBilled": 0,
    "LateChargePeriod": 0,
    "LateChargeRemain": 0,
    "Locator": 0,
    "Payment": 0,
    "PrincIntBilled": 0,
    "PrincIntRemain": 0,
    "PrincipalBilled": 0,
    "PrincipalRemain": 0
  }
}
```

### getLoanLnSegmentBillingPagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanLnSegmentBillingPagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanLnSegmentId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanLnSegmentId": "string",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0,
    "Token": "string"
  },
  "SelectableFields": {
    "IncludeAllLoanLnSegmentBillingFields": true,
    "LoanLnSegmentBillingFields": {
      "BilledDate": true,
      "DueDate": true,
      "EscrowBilled": true,
      "EscrowPeriod": true,
      "EscrowRemain": true,
      "FeesBilled": true,
      "FeesRemain": true,
      "Id": true,
      "InterestBilled": true,
      "InterestRemain": true,
      "LastPaymentDate": true,
      "LateChargeBilled": true,
      "LateChargePeriod": true,
      "LateChargeRemain": true,
      "Locator": true,
      "Payment": true,
      "PrincIntBilled": true,
      "PrincIntRemain": true,
      "PrincipalBilled": true,
      "PrincipalRemain": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanLnSegmentBilling | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanLnSegmentBilling": [
    {
      "BilledDate": "string",
      "DueDate": "string",
      "EscrowBilled": 0,
      "EscrowPeriod": 0,
      "EscrowRemain": 0,
      "FeesBilled": 0,
      "FeesRemain": 0,
      "Id": "string",
      "InterestBilled": 0,
      "InterestRemain": 0,
      "LastPaymentDate": "string",
      "LateChargeBilled": 0,
      "LateChargePeriod": 0,
      "LateChargeRemain": 0,
      "Locator": 0,
      "Payment": 0,
      "PrincIntBilled": 0,
      "PrincIntRemain": 0,
      "PrincipalBilled": 0,
      "PrincipalRemain": 0
    }
  ],
  "Token": "string"
}
```

### getLoanNoteSelectFields

POST `/nexum/{sym}/persistent/account/getLoanNoteSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanNoteLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanNoteLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanNoteFields": true,
    "LoanNoteFields": {
      "Code": true,
      "EnterDate": true,
      "EnterTime": true,
      "ExpirationDate": true,
      "Id": true,
      "IdType": true,
      "Locator": true,
      "RecordChangeDate": true,
      "Text": [
        0
      ],
      "TextLineCount": true,
      "UserId": true,
      "VoidFlag": true,
      "VoidedBy": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanNote | object | No |  |

```json
{
  "LoanNote": {
    "Code": 0,
    "EnterDate": "string",
    "EnterTime": 0,
    "ExpirationDate": "string",
    "Id": "string",
    "IdType": 0,
    "Locator": 0,
    "RecordChangeDate": "string",
    "Text": [
      {
        "EntryId": 0,
        "Text": "string"
      }
    ],
    "TextLineCount": 0,
    "UserId": 0,
    "VoidFlag": 0,
    "VoidedBy": 0
  }
}
```

### getLoanNotePagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanNotePagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanNoteFields": false,
    "LoanNoteFields": {
      "Locator": true,
      "Code": true,
      "EnterDate": true,
      "ExpirationDate": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanNote | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanNote": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanRateChangeSelectFields

POST `/nexum/{sym}/persistent/account/getLoanRateChangeSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanRateChangeLocator | integer | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanRateChangeLocator": 0,
  "SelectableFields": {
    "IncludeAllLoanRateChangeFields": true,
    "LoanRateChangeFields": {
      "CreationDate": true,
      "Id": true,
      "IndexRate": true,
      "InterestRate": true,
      "Locator": true,
      "PaymentChangeDate": true,
      "PeriodicStartDate": true,
      "PeriodicStartRate": true,
      "RateChangeDate": true,
      "ReamortizedPayment": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanRateChange | object | No |  |

```json
{
  "LoanRateChange": {
    "CreationDate": "string",
    "Id": "string",
    "IndexRate": 0,
    "InterestRate": 0,
    "Locator": 0,
    "PaymentChangeDate": "string",
    "PeriodicStartDate": "string",
    "PeriodicStartRate": 0,
    "RateChangeDate": "string",
    "ReamortizedPayment": 0,
    "RecordChangeDate": "string"
  }
}
```

### getLoanRateChangePagedListSelectFields

POST `/nexum/{sym}/persistent/account/getLoanRateChangePagedListSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| PagingRequestContext | object | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "LoanId": "0",
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0
  },
  "SelectableFields": {
    "IncludeAllLoanRateChangeFields": false,
    "LoanRateChangeFields": {
      "Locator": true,
      "Id": true,
      "RateChangeDate": true,
      "InterestRate": true,
      "ReamortizedPayment": true,
      "RecordChangeDate": true
    }
  },
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanRateChange | object[] | No |  |
| Token | string | No |  |

```json
{
  "LoanRateChange": [],
  "Token": null,
  "MessageId": "string"
}
```

### getLoanScheduleSelectFields

POST `/nexum/{sym}/persistent/account/getLoanScheduleSelectFields`



[OpenAPI source, including all nested schema definitions](/docs/nexum/openapi/persistent-account-loan-get.yaml)

#### Authorization

bearerAuth

- **sym** (path, string, required): Sym number

#### Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| Credentials | object | Yes | The authorization object required for the operation. Only one credential type is required (if multiple are available) as long as it is configured in SymXchange parameters. |
| AccountNumber | string | No |  |
| LoanId | string | No |  |
| LoanScheduleId | string | No |  |
| SelectableFields | object | No |  |
| nxAttributes | object | No | The custom object for NexumAPI request attributes. |

```json
{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "string",
  "LoanId": "string",
  "LoanScheduleId": "string",
  "SelectableFields": {
    "IncludeAllLoanScheduleFields": true,
    "LoanScheduleFields": {
      "ApplyAsBilled": true,
      "BeginningDate": true,
      "BillingDefaultDays": true,
      "BillingMethod": true,
      "BillingNotice": true,
      "BillingNoticeMin": true,
      "DqCalculationMethod": true,
      "DueDay1": true,
      "DueDay2": true,
      "ExceedLevelPmtAmt": true,
      "Expiration": true,
      "Id": true,
      "InterestType": true,
      "LevelPaymentAmt": true,
      "LevelPrincipalAmt": true,
      "MinimumPayment": true,
      "Payment": true,
      "PaymentCalcType": true,
      "PaymentDescription": true,
      "PaymentType": true
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}
```

#### Response 200

Successful operation.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| LoanSchedule | object | No |  |

```json
{
  "LoanSchedule": {
    "ApplyAsBilled": 0,
    "BeginningDate": "string",
    "BillingDefaultDays": 0,
    "BillingMethod": 0,
    "BillingNotice": 0,
    "BillingNoticeMin": 0,
    "DqCalculationMethod": 0,
    "DueDay1": 0,
    "DueDay2": 0,
    "ExceedLevelPmtAmt": 0,
    "Expiration": "string",
    "Id": "string",
    "InterestType": 0,
    "LevelPaymentAmt": 0,
    "LevelPrincipalAmt": 0,
    "MinimumPayment": 0,
    "Payment": 0,
    "PaymentCalcType": 0,
    "PaymentDescription": "string",
    "PaymentType": 0
  }
}
```

### getLoanSchedulePagedListSelectFields

[...]
